---
# This role contains system packages installation
- name: Install system packages
  become: yes
  apt:
    update_cache: yes
    name: "{{ system_packages }}"

- name: Enable default services
  become: yes
  service:
    name: "{{ item }}"
    state: started
    enabled: yes
  with_items: "{{ system_services_enabled_by_default }}"
...